# %player_name% - Works on 'Returning_Join_Message' and 'New_Join_Message' and 'Message_of_The_Day' and 'Quit_Message'
# %total_players% - Works on 'New_Join_Message'
# %killer% and %weapon% - works on Player Death Message
# %killed% and %world% - works on all death messages
# Help editing the config in game http://dev.bukkit.org/server-mods/joinmessages/pages/help/
# StorageType Valid Types: file or mysql
StorageType: file
MySQL:
  Host: localhost
  Port: 3306
  Username: root
  Password: password
  Database: legendarymessages
  Table_Prefix: lm_
MOTD:
  Enabled: false
  Message: '&bWelcome To Our Server!'
New_Join_Message:
  Enabled: true
  Message: '%player_name%, hat zum ersten mal den Server betreten,&d%total_players%&f
    Spieler haben diesen Server schon betreten !'
Returning_Join_Message:
  Enabled: false
  Message: '&dWelcome Back, %player_name%!'
Quit_Message:
  Enabled: false
  Message: '&d%player_name% Has Left The Server!'
Kick_Message:
  Enabled: false
  Message: '&e%player_name% has left!'
Death_Message:
  Enabled: true
  Messages:
    Player: '&c%killed% &7wurde von &c%killer% &7umgebracht'
    Mobs:
      ZOMBIE:
      - '&c%killed% &7starb'
      PIG_ZOMBIE:
      - '&c%killed% &7starb'
      SKELETON:
      - '&c%killed% &7starb'
      CREEPER:
      - '&c%killed% &7starb'
      GHAST:
      - '&c%killed% &7starb'
      MAGMA_CUBE:
      - '&c%killed% &7starb'
      SLIME:
      - '&c%killed% &7starb'
      WOLF:
      - '&c%killed% &7starb'
      SPIDER:
      - '&c%killed% &7starb'
      CAVE_SPIDER:
      - '&c%killed% &7starb'
      GIANT:
      - '&c%killed% &7starb'
      BLAZE:
      - '&c%killed% &7starb'
      SILVERFISH:
      - '&c%killed% &7starb'
      ENDERMAN:
      - '&c%killed% &7starb'
      ENDER_DRAGON:
      - '&c%killed% &7starb'
      WITHER:
      - '&c%killed% &7starb'
      WITHER_BOSS:
      - '&c%killed% &7starb'
      IRON_GOLEM:
      - '&c%killed% &7starb'
    Other:
      DROWNING:
      - '&c%killed% &7starb'
      FALL:
      - '&c%killed% &7starb'
      FIRE:
      - '&c%killed% &7starb'
      SUFFOCATION:
      - '&c%killed% &7starb'
      VOID:
      - '&c%killed% &7starb'
      STARVATION:
      - '&c%killed% &7starb'
      SUICIDE:
      - '&c%killed% &7starb'
      MAGIC:
      - '&c%killed% &7starb'
      POISON:
      - '&c%killed% &7starb'
      LIGHTENING:
      - '&c%killed% &7starb'
      LAVA:
      - '&c%killed% &7starb'
      FIRE_TICK:
      - '&c%killed% &7starb'
      ENDER_PEARL:
      - '&c%killed% &7starb'
      CONTACT:
      - '&c%killed% &7starb'
      BLOCK_EXPLOSION:
      - '&c%killed% &7starb'
    UnknownReason: '&c%killed% &7starb'
Whitelist_Message: '&fYou are not White-Listed on this server!'
Say_Prefix: '&d[Server]'
AutoUpdate: true
UseNicknames: true
AutoMessages:
  Enabled: false
  UseBarAPI: false
  Interval: 20
  Prefix: ''
  NewLinePrefix: true
  Messages:
    global:
      interval: 1200
      use_permission: true
      permission: LegendaryMessages.AutoMessages.global
      list:
      - Voten Kommt bald
      - Umfrage bit.ly/1mTvKXa
    vip:
      interval: 1800
      use_permission: true
      permission: LegendaryMessages.AutoMessages.vip
      list:
      - Vip 1
      - Vip 2
      - Vip 3
      - Vip 4
